Subject: Re: bug#54335: [PATCH 00/14] gnu: Add nebula.

From: Ludovic Courtès <[email-masked]>
Date: Sat, 19 Mar 2022 18:09:41 +0100

Hi Dominic,

This series looks almost ready to go.  Could you send a v2 (“v3”?)
incorporating some of the changes that Maxime suggested?

In particular, Maxime noted that ‘go-github-com-vishvananda-netlink’ is
redundant with ‘go-netlink’, that there are occurrences of #:tests? #f
that would need a comment next to them explaining why the test suite is
skipped, and some descriptions could be improved a bit.  (I might have
missed other comments.)

Could you take a look?

Thanks in advance, and thanks for this pretty big contribution!

Ludo’.